CVE-2005-2756

2005-11-05T11:02:00
ID CVE-2005-2756
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:33:00

Description

Apple QuickTime before 7.0.3 allows user-assisted attackers to overwrite memory and execute arbitrary code via a crafted PICT file that triggers an overflow during expansion.